CRAN Package Check Results for Package spTimer

Last updated on 2014-04-24 11:48:57.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0-1 7.92 61.87 69.80 OK
r-devel-linux-x86_64-debian-gcc 1.0-1 11.56 61.59 73.15 OK
r-devel-linux-x86_64-fedora-clang 1.0-1 150.16 OK
r-devel-linux-x86_64-fedora-gcc 1.0-1 145.73 OK
r-devel-osx-x86_64-clang 1.0-1 115.91 OK
r-devel-osx-x86_64-gcc 1.0-1 ERROR
r-devel-windows-ix86+x86_64 1.0-1 39.00 104.00 143.00 OK
r-patched-linux-x86_64 1.0-1 11.80 61.70 73.50 OK
r-patched-solaris-sparc 1.0-1 783.80 OK
r-patched-solaris-x86 1.0-1 188.90 OK
r-release-linux-ix86 1.0-1 18.00 93.00 111.00 OK
r-release-linux-x86_64 1.0-1 11.69 62.65 74.34 OK
r-release-osx-x86_64-mavericks 1.0-1 ERROR
r-release-osx-x86_64-snowleopard 1.0-1 OK
r-release-windows-ix86+x86_64 1.0-1 42.00 113.00 155.00 OK
r-oldrel-windows-ix86+x86_64 1.0-1 40.00 108.00 148.00 OK

Check Details

Version: 1.0-1
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘forecast’ ‘spacetime’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavors: r-devel-osx-x86_64-gcc, r-release-osx-x86_64-mavericks